/* form.css */

.pitchform * {
  margin: 0;
  padding: 0;
}

.pitchform form {
  margin: 0;
  padding: 0;
  font-size: 100%;
  min-width: 560px;
  max-width: 620px;
  width: 590px;
}

.pitchform form fieldset {
  clear: both;
  font-size: 100%;
  border-color: #000000;
  border-width: 1px 0 0 0;
  border-style: solid none none none;
  padding: 10px;
  margin: 0 0 0 0;
}

.pitchform form fieldset legend {
  font-size: 150%;
  font-weight: normal;
  color: #000000;
  margin: 0 0 0 0;
  padding: 0 5px;
}

.pitchform label {
  font-size: 100%;
}

.pitchform label u {
  font-style: normal;
  text-decoration: underline;
}

.pitchform input, .pitchform select, .pitchform textarea {
  font-family: Tahoma, Arial, sans-serif;
  font-size: 100%;
  color: #000000;
}

.pitchform textarea {
  overflow: auto;
}

.pitchform form div {
  clear: left;
  display: block;
  width: 354px;
  zoom: 1;
  margin: 5px 0 0 0;
  padding: 1px 3px;
}

.pitchform form fieldset div.notes {
  float: right;
  width: 158px;
  height: auto;
  margin: 0 0 10px 10px;
  padding: 5px;
  border: 1px solid #666666;
  background-color: #ffffe1;
  color: #666666;
  font-size: 88%;
}

.pitchform form fieldset div.notes h4 {
  background-image: url(/images/icon_info.gif);
  background-repeat: no-repeat;
  background-position: top left;
  padding: 3px 0 3px 27px;
  border-width: 0 0 1px 0;
  border-style: solid;
  border-color: #666666;
  color: #666666;
  font-size: 110%;
}

.pitchform form fieldset div.notes p {
  margin: 0em 0em 1.2em 0em;
  color: #666666;
}

.pitchform form fieldset div.notes p.last {
  margin: 0em;
}

.pitchform form div fieldset {
  clear: none;
  border-width: 1px;
  border-style: solid;
  border-color: #666666;
  margin: 0 0 0 144px;
  padding: 0 5px 5px 5px;
  width: 197px;
}

.pitchform form div fieldset legend {
  font-size: 100%;
  padding: 0 3px 0 9px;
}

.pitchform form div.required fieldset legend {
  font-weight: bold;
}

.pitchform form div label {
  display: block;
  float: left;
  width: 130px;
  padding: 3px 5px;
  margin: 0 0 5px 0;
  text-align: right;
}

.pitchform form div.optional label, .pitchform label.optional {
  font-weight: normal;
}

.pitchform form div.required label, .pitchform label.required {
  font-weight: bold;
}

.pitchform form div label.labelCheckbox, .pitchform form div label.labelRadio {
  float: none;
  display: block;
  width: 200px;
  zoom: 1;
  padding: 0;
  margin: 0 0 5px 142px;
  text-align: left;
}

.pitchform form div fieldset label.labelCheckbox, .pitchform form div fieldset label.labelRadio {
  margin: 0 0 5px 0;
  width: 170px;
}

.pitchform form div img {
  border: 1px solid #000000;
}

.pitchform p.error {
  background-color: #ff0000;
  background-image: url(/images/icon_error.gif);
  background-repeat: no-repeat;
  background-position: 3px 3px;
  color: #ffffff;
  padding: 3px 3px 5px 27px;
  border: 1px solid #000000;
  margin: auto 100px;
}

.pitchform form div.error {
  background-color: #ffffe1;
  background-image: url(/images/required_bg.gif);
  background-repeat: no-repeat;
  background-position: top left;
  color: #666666;
  border: 1px solid #ff0000;
}

.pitchform form div.error p.error {
  background-image: url(/images/icon_error.gif);
  background-position: top left;
  background-color: transparent;
  border-style: none;
  font-size: 88%;
  font-weight: bold;
  margin: 0 0 0 118px;
  width: 200px;
  color: #ff0000;
}

.pitchform form div select, .pitchform form div textarea {
  width: 200px;
  padding: 1px 3px;
  margin: 0 0 0 0;
}

.pitchform form div input.inputText, .pitchform form div input.inputPassword {
  width: 200px;
  padding: 1px 3px;
  margin: 0 0 0 0;
}

.pitchform form div input.inputFile {
  width: 211px;
}

.pitchform form div select.selectOne, .pitchform form div select.selectMultiple {
  width: 211px;
  padding: 1px 3px;
}

.pitchform form div input.inputCheckbox, .pitchform form div input.inputRadio, .pitchform  input.inputCheckbox, .pitchform input.inputRadio {
  display: inline;
  height: auto;
  width: auto;
  background-color: transparent;
  border-width: 0;
  padding: 0;
  margin: 0 0 0 140px;
}

.pitchform form div.submit {
  width: 214px;
  padding: 0 0 0 146px;
}

.pitchform form div.submit div {
  display: inline;
  float: left;
  text-align: left;
  width: auto;
  padding: 0;
  margin: 0;
}

.pitchform form div input.inputSubmit, form div input.inputButton, input.inputSubmit, input.inputButton {
  background-color: #cccccc;
  color: #000000;
  width: auto;
  padding: 0 6px;
  margin: 0;
}

.pitchform form div.submit div input.inputSubmit, form div.submit div input.inputButton {
  float: right;
  margin: 0 0 0 5px;
}

.pitchform form div small {
  display: block;
  margin: 0 0 5px 142px;
  padding: 1px 3px;
  font-size: 88%;
  zoom: 1;
}